* {
	margin: 0;
	padding: 0;
}

body,html {
	background-image: url(../img/RTback.png);
	//background-repeat: no-repeat;
	/* background-position: center center; */
	background-size: cover;
	padding: 0 10px;
	padding-bottom: 8%;
}
.time {
	text-align: center;
	padding-top: 15%;
}
.time .one {
	display: block;
	font-size: 4rem;
	color: #fff;
	font-weight: bold;
}

.time .two {
	font-size: 4rem;
	color: #fff;
	font-weight: bold;
}
.time2 {
	text-align: center;
	font-size: 6rem;
	padding-top: 10px;
	font-weight: 600;
}
.time2 .one {
	display: block;
	font-size: 2.8rem;
	color: #fff;
}
.time2 .one .count {
	font-style: normal;
}
.Android {
	font-size: 2.2rem;
	color: #fff;
	padding-top: 2rem;
	text-align: center;
}
.Android2 {
	font-size: 16px;
	color: #fff;
	padding-top: 0.5rem;
	text-align: center;
}

.subs {
	background: #fff;
	padding: 2rem;
	margin-top: 3rem;
}
 .subs .app{
	 width: 8rem;
	 margin-left: 50%;
	 transform: translate(-50%);
 }
 
 .subs .sub input {
	 width: 100%;
	 box-sizing: border-box;
	 line-height: 1rem;
	 height: 2.5rem;
	 margin-top: 1rem;
	 border-color:#ccc;
	 outline: none;
	 border-style: solid;
	 color: #333;
	 padding-left: 1rem;
	 border-radius: 4px;
 }

.subs .mit {
	color: #fff;
	font-size: 1rem;
	background: #F2BE19;
	text-align: center;
	margin-top: 1rem;
	padding: 0.8rem;
	border-radius: 2px;
}

.success {
	display: none;
	padding: 2rem 0;
	word-break: break-all;
	text-align: center;
	font-size: 18px;
	color: #333;
}